Subject: Re: FERC Jurisdiction Over California Investigations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Mar 2001 08:35:00 -0800 (PST)

Robin and I discussed this same point and agree that the March 9 order should 
be brought to the court's attention.

>>> Ronald Carroll 03/14/01 04:10PM >>>
Richard:  In connection with EPMI's contention in the various California 
litigations that they should be dismissed due to FERC's primary jurisdiction, 
it strikes me that it may be helpful to lodge FERC's March 9, 2001 order with 
the Court.  While FERC, in the 12/15 order, established its investigation, 
the March 9 order makes findings and imposes remedies (fortunately not 
against us).  This should enhance the primary jurisdiction argument.  FERC's 
intent to occupy the field could not be more clear.  Ron